Subject: RE: Enron Energy Services Capital Corp.
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 9 Oct 2001 08:22:31 -0700 (PDT)

Lynda,

I've researched the Arkansas request for an intial business registration booklet.  This is a new requirement and it needs to be included with the Annual Report.  

If you have any questions please let me know.

Mary

 -----Original Message-----
From: 	Pham, Lynda  
Sent:	Friday, October 05, 2001 1:08 PM
To:	Miller, Peggy; Fischer, Mary
Cc:	Cole, Kate; Moore, Jerry Thomas
Subject:	RE: Enron Energy Services Capital Corp.

Peggy - I have not file any Oklahoma initial business registration booklet before.  I think it's should be handle by Income groups.  I only filed the initial Annual Report form, which asked for name of the Officers and Directors. 

Mary - Could you please check on your side has anyone file the initial business registration booklet in the past. Is it combine with Franchise Tax Return.

ps.- Today, my Department is packing boxes up for the moves to 3AC on Monday.  I will response to all your e-mails on next week because all the files and records are in the box.

Thanks!

 -----Original Message-----
From: 	Miller, Peggy  
Sent:	Friday, October 05, 2001 12:24 PM
To:	Pham, Lynda; Fischer, Mary
Cc:	Cole, Kate; Moore, Jerry Thomas
Subject:	Enron Energy Services Capital Corp.

Mary.  I have more information on the status of this entity with the state of Oklahoma.  The State did acknowledge receiving the documents for which you sent the evidence to me yesterday.  However, they indicate that the $15 reinstatement fee was not paid, nor was the initial business registration booklet filed.  We will remain suspended until those documents are filed.  

Lynda - I think that you might be the one who would handle the initial business registration booklet, but I am not sure.  If neither you nor Mary are the appropriate ones to contact about these matters, will you please advise who is.

It would also be a good idea that when those documents are ready to be filed that a copy of the cancelled check, front and back, that accompanied the documents you sent in August be attached with an explanatory cover letter so the state can put all the pieces back together.  If you would like to pass the completed documents through me for filing, I will be happy to take care of getting them to NRAI for filing.
If you believe that these documents have been filed and that we should be in good standing, you may want to contact the State directly at 405 521-3161. 
Please let me know your thoughts on this.